<?xml version='1.0' encoding='UTF-8' ?>
<!--
Copyright (c) 2025 Broadcom. All rights reserved. The term "Broadcom" refers to Broadcom Inc. and/or its subsidiaries.

This software and all information contained therein is confidential and proprietary and shall not be duplicated, used, disclosed or
disseminated in any way except as authorized by the applicable license agreement, without the express written permission of Broadcom.
All authorized reproductions must be marked with this language.

EXCEPT AS SET FORTH IN THE APPLICABLE LICENSE AGREEMENT, TO THE EXTENT PERMITTED BY APPLICABLE LAW OR AS AGREED BY BROADCOM IN ITS
APPLICABLE LICENSE AGREEMENT, BROADCOM PROVIDES THIS DOCUMENTATION "AS IS" WITHOUT WARRANTY OF ANY KIND, INCLUDING WITHOUT LIMITATION,
ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NONINFRINGEMENT. IN NO EVENT WILL BROADCOM BE LIABLE TO
THE END USER OR ANY THIRD PARTY FOR ANY LOSS OR DAMAGE, DIRECT OR INDIRECT, FROM THE USE OF THIS DOCUMENTATION, INCLUDING WITHOUT LIMITATION,
LOST PROFITS, LOST INVESTMENT, BUSINESS INTERRUPTION, GOODWILL, OR LOST DATA, EVEN IF BROADCOM IS EXPRESSLY ADVISED IN ADVANCE OF THE
POSSIBILITY OF SUCH LOSS OR DAMAGE.
-->
<ServerSettings DomainId="7C6968400A32025E01DF280BC7C27AE0"><CommConf><AgentCommunicationSetting AlwaysConnect="0" CommunicationMode="PUSH" DisableDownloadProfile="0" Kcs="F16EF463A5584040E00CC84D320F5C39" PullHeartbeatSeconds="300" UploadCmdStateHeartbeatSeconds="300" UploadLearnedApp="0" UploadLogHeartbeatSeconds="300" UploadOpStateHeartbeatSeconds="300"/><LogSetting SendingLogAllowed="1" MaxLogRecords="100" UploadSystemLog="1" UploadTrafficLog="1" UploadRawLog="1" UploadSecurityLog="1" UploadProcessLog="1"></LogSetting><RegisterClient/></CommConf></ServerSettings>
